.about-hero{

height:70vh;

background:url("../assets/images/club.jpg");

background-size:cover;

background-position:center;

display:flex;

justify-content:center;

align-items:center;

position:relative;

}

.about-overlay{

position:absolute;

width:100%;

height:100%;

background:linear-gradient(

rgba(0,0,0,.55),

rgba(0,0,0,.65)

);

}

.about-content{

position:relative;

z-index:2;

text-align:center;

color:white;

}

.about-content h1{

font-size:72px;

font-weight:800;

margin-bottom:20px;

}

.about-content p{

font-size:24px;

color:#D4AF37;

margin-bottom:20px;

}

.about-content h2{

font-size:34px;

font-weight:300;

}

.about-intro{

max-width:1400px;

margin:120px auto;

display:grid;

grid-template-columns:1.2fr .8fr;

gap:70px;

align-items:center;

padding:0 50px;

}

.about-image img{

width:100%;

border-radius:30px;

box-shadow:0 25px 60px rgba(0,0,0,.25);

}

.opening-hours{

padding:45px;

border-radius:30px;

background:rgba(255, 255, 255, 0.441);

backdrop-filter:blur(18px);

border:1px solid rgba(255,255,255,.18);

box-shadow:0 20px 50px rgba(0,0,0,.12);

}

.opening-hours h2{

font-size:40px;

margin-bottom:10px;

}

.opening-hours h3{

color:#D4AF37;

margin-bottom:40px;

}

.hours{

display:flex;

justify-content:space-between;

}

.hours strong{

font-size:22px;

}

.hours p{

margin-top:10px;

font-size:18px;

line-height:1.8;

}
/* ===================================
   FEATURES
=================================== */

.features{

padding:120px 8%;

background:#f7f9fc;

}

.section-title{

text-align:center;

max-width:800px;

margin:auto;

margin-bottom:70px;

}

.section-title span{

color:#D4AF37;

font-weight:700;

letter-spacing:2px;

}

.section-title h2{

font-size:52px;

margin:20px 0;

color:#0B1D3A;

}

.section-title p{

font-size:19px;

color:#666;

line-height:1.8;

}

.feature-grid{

display:grid;

grid-template-columns:repeat(auto-fit,minmax(280px,1fr));

gap:35px;

}

.feature-card{

background:white;

padding:40px;

border-radius:24px;

transition:.4s;

box-shadow:0 10px 30px rgba(0,0,0,.08);

}

.feature-card:hover{

transform:translateY(-12px);

box-shadow:0 25px 50px rgba(0,0,0,.15);

}

.icon{

font-size:55px;

margin-bottom:25px;

}

.feature-card h3{

margin-bottom:15px;

font-size:26px;

color:#0B1D3A;

}

.feature-card p{

line-height:1.8;

color:#666;

}
/* ===========================
   FOOTER
=========================== */

.footer{

padding:50px;

background:#08111d;

text-align:center;

color:white;

}

.footer h3{

margin-bottom:15px;

font-size:28px;

}

.footer p{

color:#bdbdbd;

}